

<?php

// trf option

$pdf->SetFont('','',8);

$pdf->Cell(40,6,$reportlangpdf,1,0,'C');

$pdf->Cell(150,6,$trfData['languagereport'],1,0,'C',TRUE);

$pdf->Ln();



$pdf->Cell(40,6,$contactpdf,1,0,'C');

$pdf->Cell(150,6,$trfData['contacttrfname'],1,0,'C',TRUE);

$pdf->Ln();

$pdf->Cell(40,6,$emailpdf,1,0,'C');

$pdf->Cell(150,6,$trfData['emailtrfname'],1,0,'C',TRUE);

$pdf->Ln();



?>

